Commit a10a3518 authored by sajolida's avatar sajolida

Use affirmative form to simplify

parent 8951da18
......@@ -27,8 +27,8 @@ Tails can be compromised if installed or plugged in untrusted systems
* Plugging your Tails device in a
compromised operating system might corrupt your Tails installation,
and destroy the protection that Tails provides. You shouldn't use your
Tails device in any other way than booting Tails from it.
and destroy the protection that Tails provides. Only use your
Tails device to start Tails.
Tails cannot be compromised by a virus in your usual operating
system. See the [[corresponding FAQ|support/FAQ#compromised_system]].
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment